
/*+++++hj_go_76+++++*/
template_hj_76 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_76 a {
	text-decoration: none;
}
template_hj_76 .hj_mk_76_template_hj_76 * {
	background: no-repeat center/cover;
}
template_hj_76 .hj_mk_76_marginauto {
	margin: 0 auto;
	width: 100%;
}
template_hj_76 .hj_mk_76_template_hj_76 {
/*background-color: #f3f3f3;*/

}
template_hj_76 .hj_mk_76_clear {
	clear: both
}
template_hj_76 .hj_mk_76_container {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
template_hj_76 .hj_mk_76_img {
	width: 100%;
	display:block
}
/*+++++hj_end_76+++++*/


/*+++++hj_go_75+++++*/
template_hj_75 .hj_mk_75_template_hj_75{
	background-color: #000;
	text-align:center;
	color:#f4f4f4;
	padding:10px ;
	margin:0 auto;
	font-size:14px;
}

template_hj_75 .hj_mk_75_template_hj_75 a{
	text-decoration:none;
 
	color:#f4f4f4;
 
}

/*+++++hj_end_75+++++*/

